Bug 102676 - Table 'bugs.rep_platform' doesn't exist at globals.pl line 331
Table 'bugs.rep_platform' doesn't exist at globals.pl line 331
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 15:26 EDT by Adarsh Kudesia
Modified: 2013-06-23 22:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adarsh Kudesia 2003-08-19 15:26:44 EDT
Description of problem:

I am getting error when creating a new bug first time after installation of 
Bugzilla 2.17.1 on red Hat Linux 9.

Content-type: text/html 
Software error:
select value from rep_platform order by value: Table 'bugs.rep_platform' 
doesn't exist at globals.pl line 331.
For help, please send mail to the webmaster (it@gotmarketing.com), giving this 
error message and the time and date of the error. 

Version-Release number of selected component (if applicable):


How reproducible:
By running checksetup.pl and see if bugs.rep_platform table gets created or not

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:
No error when creating new bug.

Additional info:

Thanks,
Adarsh
Comment 1 David Lawrence 2006-04-08 13:45:43 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:50:14 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.